---
title: Get attendee by id
slug: get-attendee-by-id
docTags: 
createdAt: 2023-04-12T08:32:15.000Z
---

:::ApiMethodV2
```json
{
  "tab": "examples",
  "url": "https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/attendees/{attendeeId}",
  "name": "Get attendee by id",
  "method": "GET",
  "request": {
    "pathParameters": [
      {
        "kind": "required",
        "name": "{organizationId}",
        "type": "Number",
        "children": [],
        "description": "The id of the Brella organization you are trying to retrieve data from"
      },
      {
        "kind": "required",
        "name": "{eventId}",
        "type": "Number",
        "children": [],
        "description": "The id of the Brella event you are trying to retrieve data from"
      },
      {
        "kind": "optional",
        "name": "{attendeeId}",
        "type": "Number",
        "children": [],
        "description": "The id of the attendee you are trying to retrieve data from"
      }
    ],
    "queryParameters": [],
    "headerParameters": [
      {
        "kind": "required",
        "name": "Brella-API-Access-Token",
        "type": "String",
        "children": [],
        "description": "Your unique Brella API key"
      },
      {
        "kind": "required",
        "name": "Accept",
        "type": "string",
        "children": [],
        "description": "application/vnd.brella.v4+json"
      },
      {
        "kind": "required",
        "name": "Content-Type",
        "type": "string",
        "children": [],
        "description": "application/json"
      }
    ],
    "bodyDataParameters": [],
    "formDataParameters": []
  },
  "results": {
    "languages": [
      {
        "id": "PsoboMOJ9Uo00iBrqhmgp",
        "code": "{\n    \"data\": {\n        \"id\": \"982386\",\n        \"type\": \"attendee\",\n        \"attributes\": {\n            \"first-name\": \"Jamie\",\n            \"last-name\": \"Valhalla\",\n            \"email\": \"jamievalley@brella.io\",\n            \"company-title\": \"Chief Product Officer\",\n            \"company-name\": \"BrellaCo\",\n            \"group-id\": 11411,\n            \"created-at\": \"2022-04-14T09:02:01.643Z\",\n            \"updated-at\": \"2022-04-14T09:02:16.491Z\"\n        },\n        \"relationships\": {\n            \"invite\": {\n                \"data\": {\n                    \"id\": \"479008\",\n                    \"type\": \"invite\"\n                }\n            },\n            \"event\": {\n                \"data\": {\n                    \"id\": \"5971\",\n                    \"type\": \"event\"\n                }\n            }\n        }\n    },\n    \"included\": [\n        {\n            \"id\": \"479008\",\n            \"type\": \"invite\",\n            \"attributes\": {\n                \"fill-token\": \"NBXACV\",\n                \"external-email\": \"jamieval+010@brella.io\",\n                \"external-id\": \"kzkz0-20\",\n                \"external-first-name\": \"James\",\n                \"external-last-name\": \"VanHalla\",\n                \"external-company\": \"Brella\",\n                \"external-title\": \"Some Title Here\",\n                \"qr-string\": \"brella_invite_id=479048&brella_invite_token=NBXACV\",\n                \"created-at\": \"2022-04-14T08:56:59.940Z\",\n                \"updated-at\": \"2023-03-27T15:45:16.515Z\",\n                \"attendee-group-name\": \"Attendees\",\n                \"seat-count\": 1,\n                \"free-seat-count\": 0\n            },\n            \"relationships\": {\n                \"attendee-group\": {\n                    \"data\": {\n                        \"id\": \"11411\",\n                        \"type\": \"attendee-group\"\n                    }\n                },\n                \"seats\": {\n                    \"data\": [\n                        {\n                            \"id\": \"828513\",\n                            \"type\": \"seat\"\n                        }\n                    ]\n                },\n                \"free-seats\": {\n                    \"data\": []\n                },\n                \"question-responses\": {\n                    \"data\": []\n                }\n            }\n        }\n    ]\n}",
        "language": "200",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "PsoboMOJ9Uo00iBrqhmgp"
  },
  "examples": {
    "languages": [
      {
        "id": "58_P6EC5ew_4aK8Jmjcmg",
        "code": "curl --location -g --request GET 'https://api.brella.io/api/integration/organizations/{organizationId}/events/{eventId}/attendees/{attendeeId}' \\\n--header 'Brella-API-Access-Token: String' \\\n--header 'Accept: application/vnd.brella.v4+json' \\\n--header 'Content-Type: application/json'",
        "language": "curl",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "58_P6EC5ew_4aK8Jmjcmg"
  },
  "description": "Get a specific attendee by id",
  "currentNewParameter": {
    "label": "Path Parameter",
    "value": "pathParameters"
  },
  "autoGeneratedAnchorSlug": "get-attendee-by-id",
  "legacyHash": "GVk1RuRk7dJUk_oA_kdbt"
}
```
:::

